@charset "utf-8";

/* 01.Reset & All Default Setting
================================ */
@import url('reset.css');

/* ==== 01-1.Base Font Setting ==== */
/* 02.Common Style
================================ */

/*
.marginBottom15{margin-bottom:15px;}
.marginBottom20{margin-bottom:20px;}
.marginBottom25{margin-bottom:25px;}
.txtPMargin{margin-bottom:9px;}
.txtPMargin2{margin-bottom:18px;}

.size10{font-size:80%;}
.size10 sub{
	text-indent: 0em;
	vertical-align:
}
*/
/* 03.Layout
================================ */
#carrousel{
	position:relative;
	width:600px;
	height:200px;
	top:0px;
	left:0px;
}
/*---UI---------------*/
#carrousel #ui{
}
#carrousel #ui a{
	display:block;
	background:#9999FF;
	width:50px;
	height:50px;
	position:absolute;
}
#carrousel #ui a.leftBtn{
	top:25px;
	left:0px;
}
#carrousel #ui a.rightBtn{
	top:25px;
	right:0px;
}
/*---LIST-------------*/
#carrousel ul{
	display:block;
	position:absolute;
	width:450px;
	height:90px;
	top:0;
	left:50px;
	/**/
	overflow:hidden;
	/**/
}
#carrousel ul li{
	display:block;
	width:80px;
	height:80px;
	position:absolute;
	top:5px;
	left:0;
}
#carrousel ul li a{
	display:block;
	/**
	background:#99FFFF;
	/**/
	width:100%;
	height:100%;
}

#container{
	width:100%;
	height:100%;
	position: relative;
}

#container #leftmenu{
	width:200px;
	position: absolute;
	top:100px;
	left:0;
}

#container #content{
	width:400px;
	position: absolute;
	top:100px;
	left:230px;;
}

#container #leftmenu #menuList{
	width:200px;
	text-align: left;
	margin-left: 20px;
}

#container #leftmenu #menuList a{
	color: #3B6EA5;
}

